@import url('/css/theme/theme.css');

.content-wrap{
	margin:0;
	padding:0;
	width:100%;
}

.row {
	/*border:1px solid blue;*/
}

.mt-1 {
	margin-top: 1rem;
}
.mt-2 {
	margin-top: 2rem;
}
.mt-3 {
	margin-top: 3rem;
}
.mt-4 {
	margin-top: 4rem;
}
.ml-1 {
	margin-left: 1rem;
}
.ml-2 {
	margin-left: 2rem;
}
.ml-3 {
	margin-left: 3rem;
}
.ml-4 {
	margin-left: 4rem;
}

.text-top {
	vertical-align: top;
}

.text-red {
	color: red;
}

.text-center {
	text-align: center;
}

.bold {
	font-weight:700;
}

.yellow-text {
	color:#ffff00;
}

.banner {
	position: relative;
	background:#fff;
}
.banner .row div {
	min-height:120px;
	vertical-align: middle;
	text-align:center;
}
.banner .logo img{
	margin:0 auto;
}
.contact {
	font-size:9px;
	padding-top:1em;
}
.logo, .contact {
	min-height:75px;
}
.contact li:first-child {
	font-weight:bold;
}
.menu-drop a {
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

.summer-camp-content {
	font-size: 115% !important;
	font-family: "Comic Neue", Georgia, Helvetica, sans-serif;
	font-weight: 700 !important;
}

.lunch {
	display: flex;
}
.lunch > div {
	flex: 1 3 auto;
}
.lunch > div > h3,
.lunch > div > h4 {
	margin-top:0 !important;
	font-weight: 700 !important;
}
.lunch > div:nth-child(2) {
	text-align: left;
	padding-left: 2em;
}

#naeyc-logo,
#grownjkids-logo {
	text-align:center;
}

.social {
	padding-top:20px;
	text-align:center;
}
.social .facebook-btn .fa-circle {
	color:#428bca;
}
.social .twitter-btn .fa-circle {
	color:#66afe9;
}
.social .googleplus-btn .fa-circle {
	color:#3e8f3e;
}
.social .facebook-btn .fa-facebook,
.social .twitter-btn .fa-twitter,
.social .googleplus-btn .fa-google-plus {
	color:#fff;
}

.search {
	text-align:right;
}

.addon .form-control:focus{
	box-shadow:none;
	-webkit-box-shadow:none;
	border-color:#ccc;
}

#menu {
	display:none;
}
.menu {
	background:#428bca;
	color:#fff;
}
.menu .container {
	padding:0;
}
.menu ul {
	list-style:none;
	width:100%;
	margin:0;
	padding:0;
}
.menu li a {
	display:block;
	padding:5px;
	color:#fff;
	text-decoration:none;
}
.menu li a:hover {
	background:#66afe9;
}
.menu>.list-group-item {
	border:0;
	border-radius:0;
}

#handbook-button {
	text-align:center;
}
@media screen and (min-width: 768px){
	#handbook-button {
		position: absolute;
		z-index: 3000;
		top: 140px;
		right: 1vw;
	}
}
@media screen and (min-width: 992px) {
	#handbook-button {
		position: absolute;
		z-index: 3000;
		top: 160px;
		right: 1vw;
	}
}
@media screen and (min-width: 1200px) {
	#handbook-button {
		position: absolute;
		z-index: 3000;
		top: 170px;
		right: 1vw;
	}
}

.videos {
	background:#fff;
	min-height:240px;
}
.videos .col {
	padding:0;
	height:auto;
}
.videos .akf1 {
	background:url('/img/akf1.jpg') no-repeat center center;
}
.videos .akf2 {
	background:url('/img/akf2.jpg') no-repeat center center;
}
.videos .akf1,
.videos .akf2 {
	padding:15px;
	color:#fff;
	min-height:320px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	cursor:pointer;
}
.videos .akf1 h2,
.videos .akf2 h2,
.videos p {
	margin:0;
	font-weight:bold;
	text-shadow: 1px 1px 2px black, 0 0 2px black, 0 0 0.2em black;
}
.video-btn {
	color:#ccc;
	margin-left:46%;
	cursor:pointer;
	text-shadow: 1px 1px 2px black;
}
.video-btn i {
	margin-top:1.6em;
}
.video-btn:hover {
	color:#fff;
}

.programs {
	background:#fff;
	padding-bottom:1em;
	font-size:12px;
}
.programs .row div {
	padding-top:1em;
}
.programs p {
	padding-top:.6em;
}

.highscope, .naeyc, .grownjkids {
	padding-bottom:1em;
}

.experiences {
	background:#fff;
}

.testimonials {
	background:#afd9ee;
}
.testimonial {
	margin-top:1em;
}

.playtime, .learning {
	padding-bottom:1em;
}

#akf1-video {
	width:320px;
	height:180px;
}
#akf2-video {
	width:320px;
	height:180px;
}

.footer-wrap {
	padding-top:1em;
}
.footer {
	padding-bottom:1em;
	font-size:12px;
}
.footer, .footer a {
	color:#fff;
}
.footer a:hover {
	color:#ffff00;
}
.footer-copyright {
	margin-top:1em;
}

.btn {
	font-size:10px;
}

.content {
	padding-top:2em;
	background:#fff;
	min-height:250px;
}

.about p {
	margin-bottom:2em;
}

.map iframe {
	width:100%;
	height:400px;
}
#dailyjournal {
	cursor:pointer;
}
.dj iframe {
	width:100%;
	height:200px;
}

.emergency h3 {
	margin-top:.5em;
}

.full-img {
	width:100%;
	height:auto;
}

.naeyc-accredited-img {
	max-width:575px;
}
.naeyc-content ul {
	padding-left:1em;
}

.gallery {
	cursor:pointer;
}

#fp-message {
    display:none;
    padding:1em;
    background:#fff;
    color:#444;
}

@media (min-width:305px) {
	.logo, .contact {
		min-height:90px;
	}
}

@media (min-width:355px) {
	.logo, .contact {
		min-height:100px;
	}
	.contact {
		font-size:12px;
	}
}

@media (min-width:380px) {
	.logo, .contact {
		min-height:120px;
	}
}

@media (min-width:400px) {
	.contact {
		font-size:14px;
	}
}

@media (min-width:450px) {
	.logo, .contact {
		min-height:130px;
	}
	.contact {
		font-size:16px;
	}
}

@media (min-width:480px) {
	.logo, .contact {
		min-height:150px;
	}
}

@media (min-width:545px) {
	.logo, .contact {
		min-height:165px;
	}
	.contact {
		font-size:18px;
	}
	#akf1-video {
		width:530px;
		height:298px;
	}
	#akf2-video {
		width:530px;
		height:298px;
	}
}

@media (min-width: 768px) {
	div.logo {
		text-align:left !important;
	}
	.logo img {
		min-height:100px;
		min-width:120px;
	}
	.banner .row div {
		min-height:100px;
		text-align:center;
	}
	.contact {
		font-size:10px;
		text-align:center;
	}
	.social {
		padding-top:6px;
	}
	.social .fa-stack {
		font-size:14px;
	}
	.search-form,
	.search .fa,
	.navbar-form input {
		font-size:10px;
	}
	.navbar-form .form-control {
		height:28px;
	}
	#menu {
		display:block;
	}
	.menu-list li {
		float:left;
		padding:.5em 0;
		margin-right:1em;
	}
	.menu-list li a {
		font-size:12px;
	}
	.videos {
		background:#444;
		filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=5,MakeShadow=true,ShadowOpacity=0.30);
		-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=5,MakeShadow=true,ShadowOpacity=0.50)";
		zoom: 1;
		-moz-box-shadow:inset 0 0 6em rgba(0,0,0,0.5);
		-webkit-box-shadow:inset 0 0 6em rgba(0,0,0,0.5);
		box-shadow:inset 0 0 6em rgba(0,0,0,0.5);
	}
	#akf1-video {
		width:740px;
		height:416px;
	}
	#akf2-video {
		width:740px;
		height:416px;
	}
	.programs p {
		font-size:11px;
		padding-right:1em;
	}
	.programs img {
		max-width:190px;
		max-height:65px;
	}
	.experiences {
		background:#afd9ee;
		font-size:12px;
	}
	.experiences h3 {
		font-size:14px;
	}
	.play-photos {
		padding-top:1em;
	}
	.content {
		min-height:450px;
		-webkit-box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,0.3), 0px 10px 10px -5px rgba(0,0,0,0.3);
		-moz-box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,0.3), 0px 10px 10px -5px rgba(0,0,0,0.3);
		box-shadow: inset 0px 10px 10px -5px rgba(0,0,0,0.3), 0px 10px 10px -5px rgba(0,0,0,0.3);
	}
	.map iframe {
		/*width:270px;*/
		height:300px;
	}
}

@media (min-width:992px) {
	.logo img {
		min-height:120px;
		min-width:140px;
	}
	#nac img {
		max-height:100px;
	}
	.banner .row div {
		min-height:120px;
	}
	.banner .row div img {
		margin:0 auto;
	}
	.contact {
		font-size:12px;
	}
	#social .row {
		text-align:right;
	}
	.social .fa-stack {
		font-size:16px;
	}
	.navbar-form .form-control {
		height:31px;
	}
	.menu-list li a {
		font-size:14px;
	}
	#akf1-video {
		width:950px;
		height:534px;
	}
	#akf2-video {
		width:950px;
		height:534px;
	}
	.programs p {
		font-size:12px;
	}
	.experiences {
		font-size:14px;
	}
	.experiences h3 {
		font-size:16px;
	}
	.footer {
		font-size:12px;
	}
	.btn {
		font-size:12px;
	}
	.content {
		min-height:650px;
	}
	.map iframe {
		/*width:320px;*/
		height:350px;
	}
}

@media (min-width: 1200px) {
	.contact {
		padding-top:.5em;
		font-size:16px;
	}
	.menu-list li {
		margin-right:2em;
	}
	.menu-list li a {
		font-size:16px;
	}
	#akf1-video {
		width:1080px;
		height:607px;
	}
	#akf2-video {
		width:1080px;
		height:607px;
	}
	.experiences p,
	.programs p {
		font-size:14px;
	}
	.footer {
		font-size: 14px;
	}
	.map iframe {
		/*width:400px;*/
		height:350px;
	}
}